if (Nexts.module.LoginModule) {
	Ext.apply(Nexts.module.LoginModule.prototype, {
		title:				'ログイン',
		tooltip: 			'<b>ログイン</b>',
		usernameText:		'ユーザー',
		passwordText:		'パスワード',
		saveUsernameText:	'ユーザーの保存',
		savePasswordText:	'パスワードの保存',
		autoLoginText:		'自動ログイン',
		loginButtonText: 	'ログイン',
		waitMsgText:		'ログイン...'
	});
}

